locked
Does Live Mesh require Windows Update to be running? RRS feed

  • Question

  • Hi,

    I work at a location where updates and patches are done via a third party tool. I can't seem to get Live Mesh installed and the error messages (80070005 & 8024002E) that I've researched online seem to always point to Windows Update.

    Does Live Mesh require Windows Update to be running?

    Thanks,
     pt
    Tuesday, October 6, 2009 2:37 PM

Answers

  • Yes. And the WU components need to be the latest versions.
    If you are located behind a proxy server, you will probably not be able to use the Mesh client.
    -steve
    Microsoft MVP Windows Live / Windows Live OneCare, Live Mesh, & MS Security Essentials Forums Moderator
    Tuesday, October 6, 2009 3:20 PM
    Moderator

All replies

  • Yes. And the WU components need to be the latest versions.
    If you are located behind a proxy server, you will probably not be able to use the Mesh client.
    -steve
    Microsoft MVP Windows Live / Windows Live OneCare, Live Mesh, & MS Security Essentials Forums Moderator
    Tuesday, October 6, 2009 3:20 PM
    Moderator
  • Steve,

    Thanks for your response. Is there any workaround for systems that use a third party tool for Windows patches and updating?

    Thanks again,
     pt
    Tuesday, October 6, 2009 3:44 PM
  • Not if Windows Update is blocked and not if your location uses a proxy server.
    You can use the Live Mesh web site to access the Live Desktop, but you won't be able to install or use the current client application. This may change in a future iteration of the code, but I have no information on the future direction.
    -steve
    Microsoft MVP Windows Live / Windows Live OneCare, Live Mesh, & MS Security Essentials Forums Moderator
    Tuesday, October 6, 2009 4:18 PM
    Moderator